blocks:
  call_to_action:
    title: Appel à actions
  chapter:
    title: Chapitre
  contact:
    title: Contact
  datatable:
    title: Tableau
  definitions:
    title: Définitions
  embed:
    title: Intégration HTML
  files:
    title: Fichiers
  gallery:
    title: Galerie
  image:
    title: Image
  key_figures:
    title: Chiffres-clés
  organizations:
    title: Organisations
  pages:
    title: Pages
  persons:
    title: Personnes
  posts:
    title: Actualités
  programs:
    title: Formations
  publications:
    title: Publications
  sound:
    title: Son
  testimonials:
    title: Témoignages
  timeline:
    title: Frise chronologique
    next: Élément suivant
    previous: Élément précédent
  video:
    title: Vidéo
categories:
  no_post: Aucun article dans cette catégorie
  see_more:
    one: Voir l'article
    other: Voir les {{ .Count }} articles
commons:
  accessibility:
    main_content: Accéder au contenu principal
    menu: Accéder au menu
    menu_lang: Accéder au menu des langues
    search: Accéder à la recherche
    shortcut_navigation: Navigation d'accès rapide
    transcription: Transcription
  search:
    title: Rechercher
    close: Fermer la recherche
  backtotop: Haut de page
  biography: Biographie
  breadcrumb: Fil d’ariane
  carousel:
    first: Aller au premier slide
    last: Aller au dernier slide
    next: Aller à l'élément suivant
    pageX: Aller à la page %s
    pause: Mettre en pause le carousel
    play: Démarrer le carousel
    prev: Aller à l'élément précédent
    slideX: Aller au slide %s
  click_to_copy:
    aria_label: Cliquez pour copier {{ .description }}
    button_title: Cliquez pour copier
  close: Fermer
  contact:
    address: Adresse
    email: Email
    phone: Téléphone
    phone_professional: Téléphone professionnel
    website: Site web
  credit: Un site éco-conçu produit avec <a href="https://www.osuny.org/" title="Osuny - lien externe" target="_blank" rel="noreferrer">Osuny</a>
  date: Date
  download:
    singular_name: Télécharger
    pdf: Télécharger le PDF
  "false": Non
  in: Dans
  language: Langue
  lightbox:
    link:
      title: Ouvrir l'image
  link:
    blank: lien externe
    blank_aria: “{{ .Title }}” - lien externe
  menu:
    label: Ouvrir / Fermer le menu
    legal: Menu pages légales
    main: Menu principal
    secondary: Menu secondaire
    social: Menu réseaux sociaux
    title: Menu
  more: En savoir plus
  more_aria: En savoir plus sur “{{ .Title }}“
  pagination:
    first: Première page
    label: Pagination
    last: Dernière page
    next: Page suivante
    page: Aller à la page {{ .Number }}
    previous: Page précédente
    between:
      events: Navigation entre événements
      pages: Navigation entre pages
      posts: Navigation entre articles
    title: Page
  pdf: PDF
  pdf_with_size: PDF ({{ .Size }})
  read: Lire
  read_online: Lire en ligne
  share: Partager
  toc: Table des matières
  "true": Oui
  units:
    GB: Go
    MB: Mo
    kB: ko
    B: o
    gigabytes: Gigaoctets
    megabytes: Mégaoctets
    kilobytes: Kilooctets
    bytes: octets
  extentions:
    PDF: Adobe Portable Document Format
cookie_banner:
  accept: Accepter
  more: En savoir plus
  refuse: Refuser
  text: Ce site utilise des cookies pour améliorer l’expérience de navigation et fournir des fonctionnalités supplémentaires.
  title: Bandeau cookie
diplomas:
  type: Type de diplôme
events:
  archives: Accéder aux archives des événements passés
  date: Date
  hour: Heure
  none: Aucun événement
  next: Événement suivant
  next_aria: Événement suivant “{{ .Title }}”
  previous: Événement précédent
  previous_aria: Événement précédent “{{ .Title }}”
  from:
    day: Date de début
    hour: Heure de début
  to:
    day: Jour de fin
    hour: Heure de fin
  unique_day: Date
formats:
  pdf: Adobe Portable Document Format
  jpg: JPEG image
  jpeg: JPEG image
  tif: Tagged Image File Format
  tiff: Tagged Image File Format
  doc: Microsoft Word
  docx: Microsoft Word
  xls: Microsoft Excel
  xlsx: Microsoft Excel
  odt: Open Document Type
  png: Portable Network Graphics
  zip: Compressed archive
  gz: Compressed archive
  tar: Compressed archive
organizations:
  logo: Logo
page_not_found: 404 page non trouvée
pages:
  details: En détail
  informations: Informations
  posts: Actualités
papers:
  abstract: Abstract
  citations: Citations
  dates:
    published: Date de publication
    accepted: Date d'acceptation
    received: Date de réception
  download: Téléchargement
  toc:
    abstract: Abstract
    researchers: Auteurs
    references: Références
    content: Texte intégral
persons:
  posts: Actualités publiées récemment
  programs: Enseignements
  papers: Papiers
  publications: Publications récentes
  papers: Papiers publiés récemment
posts:
  author: Auteur·rice
  categories: Catégories
  category: Catégorie
  date: Date
  informations: Informations
  next: Article suivant
  next_aria: Article suivant “{{ .Title }}”
  previous: Article précédent
  previous_aria: Article précédent “{{ .Title }}”
  reading_time: Temps de lecture
  see_all: Voir toutes les actualités
  see_all_in_program: Voir toutes les actualités de la formation
  see_all_in_category: Voir toutes les actualités “{{ .Title }}”
  share: Partager sur
  share_aria: Partager sur “{{ .Title }}” - lien externe
  title: Actualités
programs:
  accessibility: Accessibilité
  administrative_information: Informations administratives
  contacts: Contacts
  evaluation: Modalités d’évaluation
  objectives: Objectifs
  opportunities: Débouchés
  _other: Autre
  pedagogy: Méthodes mobilisées
  prerequisites: Prérequis
  presentation: En bref
  pricing: Tarifs
  registration: Modalités et délais d’accès
  roles: Organisation
  teachers: Enseignants·es
  content: Contenus de la formation
  results: Indicateurs de résultats
  apply: Candidater
  capacity: Capacité d’accueil
  diploma: Diplôme
  duration: Durée
  ects_credits: Crédits ECTS
  level: Niveau
  mention: Mention
  no_program: Aucune formation
  posts: Actualités
  toc:
    admission: Admission
    essential: Essentiel
    pedagogy: Pédagogie
    presentation: Présentation
    related: Actualités
    results: Après la formation
  type:
    apprenticeship: Apprentissage
    initial: Formation initiale
    continuing: Formation continue
publications:
  downloads: Téléchargements
  next: Publication suivante
  previous: Publication précédente
  citations: Citations
  stats:
    label: publications
volumes:
  abstract: Résumé
  paper:
    plural_name: Papiers
    singular_name: Papier
  authors: Auteurs
  full_text: Texte intégral
  issn: ISSN
  keywords: Mots-clés
  nature: Nature
  plural_name: Volumes
  singular_name: Volume
  table_contents: Table des matières
  volume_number: Volume {{ .Number }}